.uscb-main-responsivegrid {
	min-height: calc(100vh - 438px);
}

.uscb-2020-main-responsivegrid {
	min-height: calc(100vh - 595px);
}

.container-fluid {
	min-height: calc(100vh - 438px);
}


/*
     FILE ARCHIVED ON 19:46:53 Jul 01, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:35:43 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.823
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.009
  esindex: 0.013
  cdx.remote: 18.436
  LoadShardBlock: 299.074 (6)
  PetaboxLoader3.datanode: 264.256 (7)
  PetaboxLoader3.resolve: 96.297 (3)
  load_resource: 77.982
*/